This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 978369 - JBoss RichFaces upgrade for 2.4.2
JBoss RichFaces upgrade for 2.4.2
Status: CLOSED ERRATA
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 2.4.2
Unspecified Unspecified
urgent Severity urgent
: ---
: JON 2.4.2
Assigned To: Larry O'Leary
Mike Foley
:
Depends On: 978372
Blocks: CVE-2013-2165 978907 984744
  Show dependency treegraph
 
Reported: 2013-06-26 09:10 EDT by Simeon Pinder
Modified: 2013-07-16 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 978372 (view as bug list)
Environment:
Last Closed: 2013-07-16 16:52:25 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Larry O'Leary 2013-06-27 19:49:05 EDT
This has been built (a95c734:f28f9a1) and is ready for QA as part of 2.4.2 server patch 02 (see bug 978907)
Comment 4 Larry O'Leary 2013-06-28 06:54:02 EDT
Verified in jon-2.4.2.GA-server-patch-02.zip:

    Richfaces version 3.3.3.Final patch-1 and UI/charting is working as expected.
Comment 5 Larry O'Leary 2013-07-16 16:52:25 EDT
This has been released as part of JON 2.4.2 Server Patch 02.

Please note that this fix introduced an incomparability issue with Java 1.5 which has been identified in 983369 and will be addressed in the next server patch for 2.4.2.

Note You need to log in before you can comment on or make changes to this bug.